
NIPPN (Thailand) Co.,Ltd. - Project progress work #1612

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1609 (Closed): [Coding] Warehouse

[Coding] Picking Plan - Weighing

30 Sep 2025 14:31 - Siriporn Nimitmuenwai

Status: Closed Start date: 16 Oct 2025

Priority: Normal Due date: 17 Oct 2025

Assignee: Surasak Atchanawat % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 0.00 hour

Finish date: 17 Oct 2025 DB skills: Not using

Programming skills: Windows/C# OS skills: Not using

Description

History

#1 - 15 Oct 2025 15:12 - Siriwilai Chaiwattanaphon

- Due date changed from 30 Sep 2025 to 17 Oct 2025

- Start date changed from 27 Sep 2025 to 16 Oct 2025

#2 - 18 Oct 2025 08:48 - Siriwilai Chaiwattanaphon

- Status changed from New to In Progress

#3 - 18 Oct 2025 08:48 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#4 - 18 Oct 2025 16:27 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Close request

- Finish date set to 17 Oct 2025

#5 - 27 Oct 2025 14:59 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed
